
/*
a ruby rb {
  text-decoration:underline!important;
}
a:hover ruby rb {
  text-decoration:none!important;
}

ruby {
  display:inline-table !important;
  text-align:center !important;
  white-space:nowrap !important;
  text-indent:0 !important;
  margin:0 !important;
  vertical-align:text-bottom !important;
  padding-top:45px!important;
  margin-top:-45px!important;
  line-height:1 !important;
  vertical-align: 100% !important;
}

ruby>rb,ruby>rbc {
  display:table-row-group !important;
  line-height:1.2 !important;
  height: 1 !important;
}

ruby>rt,ruby>rbc+rtc {
  display:table-header-group !important;
  font-size:50% !important;
  line-height:1 !important;
  letter-spacing:0 !important;
  height: 1 !important;
}

ruby>rbc+rtc+rtc {
  display:table-footer-group !important;
  font-size:50% !important;
  line-height:1 !important;
  letter-spacing:0 !important;
}

rbc>rb,rtc>rt {
  display:table-cell !important;
  letter-spacing:0 !important;
}

rp {
  display:none !important;
}

.workerProfBox .detail > * > :last-child,.wokerRankList .detail > * > :last-child,.quizList .detail > * > :last-child { vertical-align:bottom!important; }
.workerInterviewBox .box,.workerInterviewBox2 .box { line-height:2!important; }

.qaAnswerBox .ttl > :last-child,.qaAnswerBox .msg > :last-child,
.quizDetailBox .quizNoTtl > :nth-child(2) { vertical-align:bottom!important; }
.quizDetailBox .quizNoTtl > :nth-child(2) { line-height:2!important; }
.quizDetailBox .ansList > * > * > p ruby { margin-top:0!important; }
*/


/*

a ruby rb {
  text-decoration:underline!important;
}
a:hover ruby rb {
  text-decoration:none!important;
}

ruby {
  display:inline-table !important;
  text-align:center !important;
  white-space:nowrap !important;
  text-indent:0 !important;
  margin:0 !important;
  vertical-align:text-bottom !important;
  margin-top:-45px!important;
  padding-top:45px!important;
  line-height:1 !important;
}

ruby>rb,ruby>rbc {
  display:table-row-group !important;
  line-height:1.2 !important;
}

ruby>rt,ruby>rbc+rtc {
  display:table-header-group !important;
  font-size:50% !important;
  line-height:1.2 !important;
  letter-spacing:0 !important;
}

ruby>rbc+rtc+rtc {
  display:table-footer-group !important;
  font-size:50% !important;
  line-height:1 !important;
  letter-spacing:0 !important;
}

rbc>rb,rtc>rt {
  display:table-cell !important;
  letter-spacing:0 !important;
}

rp {
  display:none !important;
}

.workerProfBox .detail > * > :last-child,.wokerRankList .detail > * > :last-child,.quizList .detail > * > :last-child { vertical-align:bottom!important; }
.workerInterviewBox .box,.workerInterviewBox2 .box { line-height:2!important; }

.qaAnswerBox .ttl > :last-child,.qaAnswerBox .msg > :last-child,
.quizDetailBox .quizNoTtl > :nth-child(2) { vertical-align:bottom!important; }
.quizDetailBox .quizNoTtl > :nth-child(2) { line-height:2!important; }
.quizDetailBox .ansList > * > * > p ruby { margin-top:0!important; }

*/